@font-face {
	font-family: 'PMO';
	font-style: normal;
	font-weight: normal;
	src: local("PMO"), local("PMO"), url("https://s3.amazonaws.com/patrickmoberg/pmo-regular-webfont.woff") format("woff");
}
body {
  font-family: 'Open Sans', serif;
	margin: 0px;
	background: #F9F9F9;
}
a {
  color: rgba(0,0,0,1);
  border-bottom: 3px solid transparent;
	text-decoration: none;
}
a:hover {
  color: rgba(0,0,0,1);
  border-bottom: 3px solid #f3b3d5;
  text-decoration: none;
}
.header {
  max-width: 980px;
	padding: 0px 20px 20px 20px;
	margin: 0px auto;
	font-size: 18px;
}
.header .navigation {
  border-bottom: 1px solid rgba(0,0,0,.15);
  padding-bottom: 0px;
}
.header .sections {
  text-align: right;
}
.header a.logo {
/*  padding-left: 42px;*/
/*  font-size: 22px;*/
/*  background: url(http://www.patrickmoberg.com/i/branch/logo.png) no-repeat;*/
/*  background-size: 35px 35px;*/
/*  background-position: 0px 12px;*/
	background-border-radius: 20px;
  position: absolute;
  margin-left: 0px
}
.header a {
  font-weight: 600;
  text-decoration: none;
  padding: 22px 0px 17px 0px;
  display: inline-block;
  margin-left: 20px;
}
.header .right {
  margin-top: -10px;
}
.header a img {
	border: 0px;
}
h1 {
	margin: 10px 0px 0px 0px;
	font-family: "pmo";
	font-weight: 100;
	font-size: 50px;
	text-align: left;
}
h2 {
  margin: 0px auto 20px auto;
  width: 100%;
  font-weight: normal;
  font-size: 18px;
  color: rgba(0,0,0,.5);
  text-align: left;
}
.header .right iframe {
  height: 30px;
  width: 85px;
	margin: 15px 0px 0px 0px;
}

.left {
  float: left;
}
.right {
	float: right;
	margin: 0px 0px 0px 0px;
}
div img {
	vertical-align: middle;
}
.clear {
	clear: both;
}

.break {
  border-top: 1px solid rgba(0,0,0,.15);
  padding-bottom: 40px;
}

.thin {
  width: 75%;
  float: left;
}
.thin .row { width: 100%; }
.thin .row .icon {
/*  width: 100%;*/
  height: auto;
}
.stream {
  width: 22%;
  float: right;
}
.stream a {
  height: 120px;
  width: 100%;
  margin-bottom: 30px;
  display: block;
  overflow: hidden;
  position: relative;
  border-bottom: 0px;
}
.stream a:hover {
  opacity: .9;
}
.stream a img {
  position: absolute;
  margin: 0px;
}
.stream a.label {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}
.stream img {
  width: 100%;
  height: auto;
  margin: 5px 0px 15px 0px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: inline-block;
}


#facebook_bottom {
  width: 75px;
  height: 1px;
  margin: 0px 0px 0px 0px;
}
.no_bottom_facebook_badge #facebook_bottom {
  display: none;
}
.random_projects {
  max-width: 980px;
  padding: 0px 20px;
	margin: 0px auto 0px auto;
	font-size: 0px;
}
.random_projects .content {
  max-width: 980px;
  margin: 0px auto;
  border-top: 1px solid rgba(0,0,0,.15);
}
.random_projects .content .project {
  width: 25%;
  display: inline-block;
  font-size: 12px;
  text-align: center;
/*  font-weight: bold;*/
}
.random_projects .content .project a div {
  width: 100%;
  display: block;
  margin-bottom: 7px;
  background-position: center;
  height: 125px;
  background-repeat: no-repeat;
  background-color: #000;
  background-size: cover;
}
.random_projects .content .project a {
	border-color: rgba(0,0,0,.15);
	border-style: solid;
	border-width: 0px;
  border-left-width: 1px;
  display: block;
  padding: 20px;
  text-overflow: ellipsis;
	white-space: nowrap;
}
.random_projects .content .project a:hover {
  background: rgba(0,0,0,.1);
  text-decoration: none;
}
.random_projects .content .project:nth-of-type(1) a,
.random_projects .content .project:nth-of-type(5n+0) a {
  border-left-width: 0px;
}
.random_projects .content .project:nth-of-type() a {
  border-right-width: 1px;
}
.random_projects .content .project:nth-of-type(n+0) a {
/*.random_projects .content .project:nth-of-type(n+5) a {*/
/*  border-top-width: 1px;*/
  border-bottom-width: 1px;
}

#logo {
	
}

.share {
  padding-top: 0px;
  text-align: left;
  margin: 0px auto 50px auto;
}

.content_wrapper .post {
	background-size: 0px;
}

.content_wrapper.shadow .post {
  box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}

.content_wrapper .grid {
  max-width: 980px;
}

.content_wrapper .grid .post {
	cursor: pointer;
	display: inline-block;
	background-size: auto;
	background-size: 100% auto;
	width: 32%;
/*  height: 316px;*/
  float: left;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  margin: 0px 2% 20px 0px;
  overflow: hidden;
}
.content_wrapper .grid .post:nth-of-type(3n) {
  /*  float:right;*/
  margin-right: 0px;
}
.content_wrapper .grid .post .meta {
  display: none;
}

.content_wrapper .grid .post.Text {
  background: #efefef;
}
.content_wrapper .grid .post.Text div.name {
  display: none;
}
.content_wrapper .grid .post.Text div.meta {
  padding: 10px;
  margin: 0px;
}
.content_wrapper .grid .post.Text div.meta p {
  margin: 0px 0px 10px 0px;
  line-height: 26px;
  font-size: 16px;
}

.content_wrapper .grid .post.two_row {
  height: 638px;
}
.content_wrapper .grid .post.two_column {
  width: 638px;
}
.content_wrapper .grid .post.three_column {
  max-width: 980px;
}
.content_wrapper .grid .post img {
/*  display: none;*/
}

.grid_2 .post {
  margin: 0px 0px 5px 0px;
  width: 49%;
  display: inline-block;
}
.grid_2 .post .meta {
  margin: 0px 0px 0px 0px;
}

.grid_5 .post {
  margin: 0px 0px 0px 0px;
  width: 20%;
  height: 300px;
  display: inline-block;
  background: red;
  box-shadow:inset 0px 0px 0px 1px #fff;
  position: relative;
}
.grid_5 .post img {
  width: auto;
  height: 90%;
  position: relative;
  top: 5%;
/*  transform: translateY(10%);
  transform: translateX(50%);*/
}
.grid_5 .post .meta {
  margin: 0px 0px 0px 0px;
  display: none;
}



.content_wrapper .grid_6 .post {
  margin: 0px 0px 0px 0px;
  width: 16.66666667%;
  height: 300px;
  display: inline-block;
  box-shadow:inset 0px 0px 0px 1px #fff;
  position: relative;
}
.content_wrapper .grid_6 .post a {
  width: 100%;
  height: 100%;
  display: block;
}
.content_wrapper .grid_6 .post:hover {
  opacity: .75;
}
.content_wrapper .grid_6 .post img {
  width: auto;
  max-width: none;
/*  transform: translateX(0%);*/
  position: relative;
  height: 90%;
  top: 5%;
}
.content_wrapper .grid_6 .post .meta {
  display: none;
}





.pattern {
  margin: 0px 0px 10px 0px;
  height: 450px;
  display: block;
}

.content_wrapper.image_and_text .post {
  text-align: left;
  font-size: 16px;
  line-height: 26px;
}
.content_wrapper.image_and_text .post img {
  float: left;
  width: 500px;
}
.content_wrapper.image_and_text .post .meta {
  float: right;
  width: 435px;
  margin: 0px;
}
.content_wrapper.image_and_text .post .meta p {
  margin: 0px 0px 20px 0px;
}

.content_wrapper.image_and_text.big_image img {
  display: block;
  float: none;
  width: 100%;
}
.content_wrapper.image_and_text.big_image .meta {
  float: none; 
  margin: 30px auto;
}

.content_wrapper {
  max-width: 980px;
	border-left: 0px;
	border-right: 0px;
	padding: 0px 20px;
	margin: 0px auto;
	text-align: left;
}
.content_wrapper .post img {
  max-width: 100%;
	margin: 0px 0px 0px 0px;
}
.content_wrapper .post .meta {
	text-align: left;  
  margin: 15px 0px 0px 0px;
}
.content_wrapper .post .meta .name {
	font-weight: bold;
	font-size: 16px;
}
.content_wrapper .post {
  font-size: 12px;
	margin: 0px 0px 20px 0px;
	text-align: center;
}
.content_wrapper .post:last-of-type {
/*  margin: 0px 0px 0px 0px;*/
}
.content_wrapper .post:last-of-type .meta {
	margin-bottom: 0px;
}
.footer {
	padding: 25px 20px 100px 20px;
	margin: 0px auto;
	max-width: 980px;
	font-size: 12px;
	color: #333;
}
.footer .li {
	width: 180px;
	float: left;
	margin-right: 20px;
}
.footer .li a {
	font-weight: bold;
	font-size: 14px;
}
.footer .li a:hover {
/*  border-bottom: 1px solid #000;*/
}
.footer .li a:hover {
  border-bottom: 2px solid #f3b3d5;
}
.footer .li a.check {
	font-weight: normal; 
	font-size: 12px;
}
.footer .li div {
	margin-top: 10px;
}
.mailinglist {
  display: none;
	margin: 0px 0px 0px 0px;
	background: rgba(0,0,0,.1);
	border-radius: 5px;
	padding: 8px;
}
.mailinglist input {
	padding: 5px;
	border: 1px solid #ccc;
	width: 200px;
}



.row {
/*  width: 75%;*/
  text-align: left;
  font-size: 14px;
  margin: 0px auto 50px auto;
  line-height: 1.5em;
  padding-bottom: 10px;
/*  border-bottom: 1px solid rgba(0,0,0,.2);*/
}
.row a.title {
  font-size: 22px;
  font-weight: 600;
  display: inline-block;
  margin-top: 8px;
}
.row:nth-of-type(2n) {
/*  float: right;*/
}
.row:last-of-type {
  border-bottom: 0px;
}

.row .preview {
  display: inline-block;
  max-width: 32%;
  max-height: 520px;
  margin: 10px 2% 10px 0px;
}
.row a.preview:nth-of-type(3n) {
  margin-right: 0px;
}
.row .preview img {
  vertical-align: top;
  width: 100%;
}

.row .icon {
  display: block;
  max-width: 100%;
/*  max-height: 520px;*/
  margin: 0px 0px;
}
.row .icon:hover {
  opacity: .8;
}
.row a:hover {
/*  text-decoration: underline;*/
}

.description a {
  color: #000;
  border-bottom: 2px solid rgba(0,0,0,.35);
}
.description a:hover {
  border-bottom-color: #000;
}

.social {
  font-family: "SSSocial";
  font-size: 20px;
  margin-top: 10px;
  display: block;
  margin: 10px 0px;
  text-align: right;
}

.lightbox {
  position: fixed;
  top: 0px;
  left: 0px;
  background: rgba(0,0,0,.75);
  width: 100%;
  height: 100%;
}

.lightbox .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; 
}

.content_wrapper .post iframe {
  width: 100%;
}


@media only screen and (max-width: 700px) {
  body {
    margin-bottom: 40px; }
    body h1 {
      padding-bottom: 0px; font-size: 30px; }
  h1 {
    text-align: center;
  }
  h2 {
    font-size: 16px;
    margin: 5px auto 20px auto;
  }
  
  .header a {
    margin-left: 0px;
  }
  .header a.logo {
    position: relative;
    text-align: center;
    width: 100%;
    background: none;
    padding: 30px 0px 0px 0px;
    height: auto;
  }
  .header .sections {
    text-align: center;
  }
  .header .sections a {
    padding: 10px 10px 10px 10px;
    font-size: 14px;
  }
  
  .content_wrapper .post .meta {
    text-align: center;
  }
  .content_wrapper .post iframe {
    width: 95%;
    height: 180px;
  }
  
  .row {
    width: 100%;
    float: none;
    text-align: center;
    margin: 0px auto 20px auto;
  }
  .row .icon {
    width: 100%;
/*    height: auto;*/
  }
  
  .random_projects .content .project {
    width: 50%;
  }
  .random_projects .content .project:nth-of-type(3) a {
    border-left-width: 0px;
  }
  
  .footer .left {
    display: none;
  }
  .footer .right {
    text-align: center;
    float: none;
  }
  .social {
    text-align: center;
  }
  .statement {
    width: 100%; }

  .contact {
    width: 100%; } 
    
  .thin {
    width: 100%;
  }
    
  .stream {
    width: 100%;
    margin-top: 50px;
  }
  .stream a.label {
    display: block;
    text-align: center;
  }
  .stream img {
    width: 20%;
  }
}
    
    